Home Help Center

Ice-E compatible with which version of ICE servers?

kasultykasulty Member UrillivvaryOrganization: Lougtman TechnologyProject: Server Management Backend
Just my random tests , I found Ice-E codes are based on an older subset of ICE source tree, this is quite confusing as I have no idea which version of ICE can be used as a server.

Thanx everyone.

Comments

  • marcmarc FloridaAdministrators, ZeroC Staff Marc LaukienOrganization: ZeroC, Inc.Project: The Internet Communications Engine ZeroC Staff
    Ice-E is fully compatible with all versions of Ice ever released.
Sign In or Register to comment.